## libmeta-builder-perl 0.3

=== debian/changelog ===
libmeta-builder-perl (0.3-1) unstable; urgency=low

  * Initial release (closes: #696077).

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Dec 2012 16:08:32 +0100
