=== debian/control ===
Source: libmeta-builder-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8),
 perl
Build-Depends-Indep: libfennec-lite-perl,
 libtest-exception-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmeta-builder-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libmeta-builder-perl.git
Homepage: https://metacpan.org/release/Meta-Builder/

Package: libmeta-builder-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: tool for creating Meta objects to track custom metrics
 Meta programming is becoming more and more popular. The popularity of Meta
 programming comes from the fact that many problems are made significantly
 easier. There are a few specialized Meta tools out there, for instance
 Class:MOP which is used by Moose to track class metadata.
 .
 Meta::Builder is designed to be a generic tool for writing Meta objects.
 Unlike specialized tools, Meta::Builder makes no assumptions about what
 metrics you will care about. Meta::Builder also mkaes it simple for others to
 extend your meta-object based tools by providing hooks for other packages to
 add metrics to your meta object.
 .
 If a specialized Meta object tool is available to meet your needs please use
 it. However if you need a simple Meta object to track a couple metrics, use
 Meta::Builder.
