=== debian/watch ===
version=3
https://metacpan.org/release/Meta-Builder/   .*/Meta-Builder-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
