=== debian/control ===
--- 
+++ 
@@ -1,20 +1,23 @@
 Source: libmeta-builder-perl
-Section: perl
-Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
-Build-Depends: debhelper (>= 8),
- perl
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
+Build-Depends: debhelper-compat (= 13),
+               libmodule-build-perl,
+               perl
 Build-Depends-Indep: libfennec-lite-perl,
- libtest-exception-perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmeta-builder-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libmeta-builder-perl.git
-Homepage: https://metacpan.org/release/Meta-Builder/
+                     libtest-exception-perl
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmeta-builder-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmeta-builder-perl.git
+Homepage: https://metacpan.org/release/Meta-Builder
 
 Package: libmeta-builder-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends}
 Description: tool for creating Meta objects to track custom metrics
  Meta programming is becoming more and more popular. The popularity of Meta
  programming comes from the fact that many problems are made significantly
