=== debian/watch ===
version=4
https://metacpan.org/release/Meta-Builder   .*/Meta-Builder-v?@ANY_VERSION@@ARCHIVE_EXT@$
